.point {
  margin-bottom: 8rem;
}

.point .twoColumnContent {
  margin-top: 2.4rem;
  margin-bottom: 4.8rem;
}

.point__text {
  margin-bottom: 4rem;
}

.point-images {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.6rem;
  align-items: center;
  padding-right: 3rem;
  margin-bottom: 2rem;
}

.effect .twoColumnContent-img__content {
  margin-bottom: 1.6rem;
}

.point__note,
.effect__note {
  color: #7A7A7A;
  font-size: 1.4rem;
  position: relative;
  padding-left: 4rem;
}

.point__note:last-child,
.effect__note {
  padding-left: 3rem;
}

.point__note .index1,
.effect__note .index1 {
  position: absolute;
  top: 0;
  left: 0;
}

.point__note .index2 {
  position: absolute;
  top: 0;
  left: 2.4rem;
}

.effect {
  margin-bottom: 8rem;
}

.effect .twoColumnContent,
.use .twoColumnContent {
  margin-top: 2.4rem;
}

.effect .twoColumnContent-text {
  max-width: 46rem;
}

.effect .columnLinks{
  justify-content: start;
  margin-top: 2.4rem;
}

.use {
  margin-bottom: 8rem;
}

.use .columnLinks{
  justify-content: start;
  margin-top: 4rem;
}

.companies {
  margin-bottom: 12rem;
}

.companies .container {
  position: relative;
}

.companies__text {
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
}

.companies__img {
  border: 1px #E3E3E3 solid;
  background-color: #fff;
  padding: 4rem 8rem;
  margin-bottom: 2.4rem;
}

.companies-links {
  width: fit-content;
  margin: 0 auto;
}

.companies-links__text {
  font-size: 1.8rem;
  line-height: 2.8rem;
  margin-bottom: 4rem;
  text-align: center;
}

.companies-links__text .colorGreen {
  font-weight: 700;
}

.en-note{
  display: flex;
  flex-direction: row;
  padding-left: 0;
}

.en-note .index1{
  position: relative;
}

@media screen and (max-width: 850px) {
  .point .twoColumnContent {
    margin-top: 2rem;
    margin-bottom: 4rem;
  }

  .point .twoColumnContent-text {
    margin-bottom: 2.4rem;
  }

  .point .twoColumnContent-img__content {
    max-width: 45rem;
    margin: 0 auto;
  }

  .point__text {
    margin-bottom: 2rem;
  }

  .point-images {
    grid-template-columns: unset;
    gap: 2rem;
    max-width: 45rem;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 2rem;
  }

  .effect .twoColumnContent-text {
    max-width: unset;
    margin-bottom: 2rem;
  }

  .effect .twoColumnContent-img__content {
    max-width: 31rem;
    margin: 0 auto;
    margin-bottom: 2.4rem;
  }

  .effect .twoColumnContent, .use .twoColumnContent {
    margin-top: 2rem;
  }

  .use .columnLinks {
    margin-top: 2.4rem;
  }

  .use .twoColumnContent-text {
    margin-bottom: 2.4rem;
  }

  .use .twoColumnContent-img {
    max-width: 33.5rem;
    margin: 0 auto;
  }

  .companies {
    margin-bottom: 9rem;
  }

  .companies__text {
    margin: 2rem 0;
  }

  .companies__img {
    padding: 1.6rem;
  }

  .companies .columnLinks {
    justify-content: center;
  }
}